## libwbxml2 0.10.7-1%2b0m5

=== debian/changelog ===
libwbxml2 (0.10.7-1+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    Suffix +0m5 added to package revision

 -- Sudheer Chiluveri <sudheer.chiluveri@nokia.com>  Mon, 10 Aug 2009 13:10:53 +0300

libwbxml2 (0.10.7-1) unstable; urgency=low

  * Update to new upstream version.

 -- Michael Limanskii <Mikhael.Limanskii@teleca.com>  Wed, 22 Jul 2009 14:55:19 +0400

libwbxml2 (0.10.4-3) unstable; urgency=low

  * Minor updates to allow building in build server.

 -- Maxim Zezin <Maxim.Zezin@teleca.com>  Thu, 07 May 2009 19:32:15 +0400

libwbxml2 (0.10.4-2) unstable; urgency=low

  * Change maintainer's contact for Maemo port
  * Change source package name from 'wbxml2' to 'libwbxml2'
  * Fix shlibs deps generation

 -- Eugene Agafonov <Eugeniy.Agafonov@teleca.com>  Mon, 27 Apr 2009 16:26:05 +0400

wbxml2 (0.10.4-1) unstable; urgency=low

  * New upstream release
  * Intial build with autotools instead of CMake (library only, no convertion tools)

 -- Eugene Agafonov <Eugeniy.Agafonov@teleca.com>  Tue, 07 Apr 2009 14:14:26 +0400

wbxml2 (0.10.3-1) unstable; urgency=low

  * New upstream release.

 -- Michael Banck <mbanck@debian.org>  Mon, 09 Mar 2009 01:51:10 +0100

wbxml2 (0.10.1-1) experimental; urgency=low

  * New upstream release.
  * debian/patches/01-anonymous-support-and-misc-fixes.patch: Removed, no
    longer needed.
  * debian/patches/02-namespaces.patch: Likewise.
  * debian/patches/04_saxlike_entity_parsing.patch: Likewise.
  * debian/patches/05-syncml-fixes.patch: Likewise.
  * debian/patches/06-no-install-docs.patch: Likewise.
  * debian/patches/07-current_attr_null.patch: Likewise.
  * debian/patches/08-maxsize-translation-table.patch: Likewise.
  * debian/patches/09-devinf-doctype.patch: Likewise.
  * debian/patches/10-fix-wbxml-public-ids.patch: Likewise.
  * debian/control (Build-Depends): Added cmake and check, removed libtool and
    automake1.9.
  * debian/libwbxml2-dev.install: Drop static library and libtool helper file.
  * debian/rules (DEB_MAKE_CHECK_TARGET): New variable.
  * debian/rules (DEB_DH_MAKESHLIBS_ARGS_libwbxml2-0): Likewise.
  * debian/rules: Removed autotools.mk, added cmake.mk.
  * debian/rules (post-patches, clean): Removed.

 -- Michael Banck <mbanck@debian.org>  Tue, 13 Jan 2009 09:34:52 +0100

wbxml2 (0.9.2-7) unstable; urgency=high

  * Urgency `high' due to RC bug fix.
  * debian/patches/09-devinf-doctype.patch: New patch, no longer hardcodes the
    Syncml version in the device information document, by Michael Bell;
    closes: #506740.
  * debian/patches/10-fix-wbxml-public-ids.patch: New patch, swaps the
    WBXML_PUBLIC_ID_SYNCML_METINF12 and WBXML_PUBLIC_ID_SYNCML_DEVINF12
    values to be in line with the OMNA standard; closes: #507689.

 -- Michael Banck <mbanck@debian.org>  Thu, 04 Dec 2008 13:42:44 +0100

wbxml2 (0.9.2-6) unstable; urgency=low

  * debian/patches/bug_310622_message_5.mbox: File removed.
  * debian/patches/current_attr_null.patch: Renamed to ...
  * debian/patches/06-no-install-docs.patch: ... this.
  * debian/patches/no-install-docs.patch: Renamed to ...
  * debian/patches/07-current_attr_null.patch: ... this.
  * debian/patches/08-maxsize-translation-table.patch: New patch, renames
    Size tag to MaxSize for DS 1.2, by Michael Bell; closes: #497709.

 -- Michael Banck <mbanck@debian.org>  Thu, 04 Sep 2008 00:23:28 +0200

wbxml2 (0.9.2-5) unstable; urgency=low

  * New maintainer.
    + debian/control (Maintainer): Set to myself.
  * debian/control (Standards-Version): Bumped to 3.8.0.
  * debian/control (libwbxml2-utils/Description): Make the short 
    description a bit more readable; closes: #493436.
  * debian/patches/05-syncml-fixes.patch: New patch, fixes a couple of 
    issues with SyncML, by Michael Bell; closes: #487217.

 -- Michael Banck <mbanck@debian.org>  Wed, 06 Aug 2008 18:00:34 +0200

wbxml2 (0.9.2-4) unstable; urgency=low

  * Fix segault in wbxml_encoder.c, closes: #310621
    - Thanks Stijn van Drongelen
  * Add Sax like entity parsing, closes: #461618
  * The above changes library behaviour, bump version dependency
    - Thanks Stijn van Drongelen
  * Fix version in .pc ile, closes: #422645
    - Thanks Jonny Lamb
  * From synce project, Thanks Jonny Lamb
    - Miscallaneus build fixes and anonymous document support
  	- Namespaces support
  * Update to match policy 3.7.3
    - Source-Version -> binary:Version
    - Add Homepage:
  * move -dev and -dbg to libdevel and -dbg priority extra

 -- Riku Voipio <riku.voipio@iki.fi>  Mon, 28 Jan 2008 23:29:44 +0200

wbxml2 (0.9.2-3) unstable; urgency=low

  * Add Conflicts/Replaces: agains old library. Closes: #390300

 -- Riku Voipio <riku.voipio@iki.fi>  Fri,  6 Oct 2006 08:01:47 +0300

wbxml2 (0.9.2-2) unstable; urgency=low

  * Rename library package to libwbxml2-0 due to ABI change
  * renaming closes Closes: 364213, 384306, 385359, #387559
  * Add -dbg package while we are at it

 -- Riku Voipio <riku.voipio@iki.fi>  Sat, 16 Sep 2006 11:44:02 +0300

wbxml2 (0.9.2-1) unstable; urgency=low

  * New upstream version Closes: #381987, #381985
  * Library now LGPL
  * Most patches merged in by upstream
  * Build-Depend on automake-1.9, closes: #376567
     - thanks James Westby

 -- Riku Voipio <riku.voipio@iki.fi>  Tue,  8 Aug 2006 22:54:09 +0300

wbxml2 (0.9.0dfsg-1) unstable; urgency=low

  * The 'Finally got tired waiting upstream to release update' Release
  * Rework package, use cdbs
  * Repackage upstream tarball to get rid of strange permissions and
    and CVS dirs
  * Fix DRM REL keyvalue, closes: #341493 (thanks Jeremy Laine)
  * Fix error message in wbxml2xml, closes: #310622 (thanks Ian Eure)
  * Include complete patch opensync needs to sync on some cellphones,
    Closes: #361850, #363600
  * fix FSF address
  * Check against latest policy and updated
  * bumb shlibs

 -- Riku Voipio <riku.voipio@iki.fi>  Sun, 14 May 2006 20:49:42 +0300

wbxml2 (0.9.0-3) unstable; urgency=low


