=== debian/control ===
Source: libwbxml2
Priority: optional
Section: libs
Maintainer: Eugene Agafonov <Eugeniy.Agafonov@teleca.com>
Homepage: http://libwbxml.aymerick.com/
Build-Depends: debhelper (>= 5.0.0), libexpat1-dev
Standards-Version: 3.8.0

Package: libwbxml2-dev
Section: libdevel
Architecture: any
Depends: libwbxml2-0 (= ${binary:Version}), zlib1g-dev | libz-dev,
Description: WBXML library development file (Maemo port)
 The WBXML Library (aka libwbxml) contains a library and its associated
 tools to Parse, Encode and Handle WBXML documents.  The WBXML format
 is a binary representation of XML, defined by the Wap Forum, and used
 to reduce bandwidth in mobile communications.
 .
 Install this package if you wish to develop your own programs using
 WBXML.

Package: libwbxml2-0-dbg
Section: libdevel
Priority: extra
Architecture: any
Depends: libwbxml2-0 (= ${binary:Version})
Recommends: libwbxml2-dev
Description: WBXML library development file  (Maemo port)
 The WBXML Library (aka libwbxml) contains a library and its associated
 tools to Parse, Encode and Handle WBXML documents.  The WBXML format
 is a binary representation of XML, defined by the Wap Forum, and used
 to reduce bandwidth in mobile communications.
 .
 Install this package if you wish to debug wbxml2 using applications.

Package: libwbxml2-0
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Conflicts: libwbxml2
Replaces: libwbxml2
Description: Maemo port of WBXML parsing and encoding library
 The WBXML Library (aka libwbxml) contains a library and its associated
 tools to Parse, Encode and Handle WBXML documents.  The WBXML format
 is a binary representation of XML, defined by the Wap Forum, and used
 to reduce bandwidth in mobile communications.
 .
 This package contains the dynamic library needed by applications
 using libwbxml2.

# Package: libwbxml2-utils
# Section: text
# Architecture: any
# Depends: ${shlibs:Depends}, ${misc:Depends}
# Description: Binary XML utilities
# The WBXML Library (aka libwbxml) contains a library and its associated
# tools to Parse, Encode and Handle WBXML documents.  The WBXML format
# is a binary representation of XML, defined by the Wap Forum, and used
# to reduce bandwidth in mobile communications.
# .
# This package contains wbxml2xml and xml2wbxml utils to convert xml
# files to wbxml and back.
