## libwbxml2 0.10.7-3%2b0m5

=== debian/changelog ===
libwbxml2 (0.10.7-3+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    Suffix +0m5 added to package revision

 -- Sudheer Chiluveri <sudheer.chiluveri@nokia.com>  Fri, 05 Feb 2010 09:30:48 +0200

libwbxml2 (0.10.7-3) unstable; urgency=low

  * Moved to branch

 -- Eugene Agafonov <Eugeniy.Agafonov@teleca.com>  Tue, 26 Jan 2010 19:30:00 +0400

libwbxml2 (0.10.7-2) unstable; urgency=low

  * Build using CMake

 -- Eugene Agafonov <Eugeniy.Agafonov@teleca.com>  Fri, 02 Oct 2009 13:27:30 +0400
