=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Section: libs
 Maintainer: Eugene Agafonov <Eugeniy.Agafonov@teleca.com>
 Homepage: http://libwbxml.aymerick.com/
-Build-Depends: debhelper (>= 5.0.0), libexpat1-dev
+Build-Depends: debhelper (>= 5.0.0), libexpat1-dev, cmake, check, libexpat1-dev, libpopt-dev, zlib1g-dev
 Standards-Version: 3.8.0
 
 Package: libwbxml2-dev
