=== debian/rules ===
--- 
+++ 
@@ -21,6 +21,7 @@
 endif
 
 
+BUILD_DIR=$(CURDIR)/debian/build-$(DEB_BUILD_GNU_TYPE)
 
 
 # shared library versions, option 1
@@ -32,25 +33,19 @@
 #major=`ls src/.libs/lib*.so.* | \
 # awk '{if (match($$0,/\.so\.[0-9]+$$/)) print substr($$0,RSTART+4)}'`
 
-config.status: configure
+config.status:
 	dh_testdir
 
-	# Add here commands to configure the package.
-#ifneq "$(wildcard /usr/share/misc/config.sub)" ""
-#	cp -f /usr/share/misc/config.sub config.sub
-#endif
-#ifneq "$(wildcard /usr/share/misc/config.guess)" ""
-#	cp -f /usr/share/misc/config.guess config.guess
-#endif
-	./configure $(CROSS) --prefix=/usr --mandir=\$${prefix}/share/man --infodir=\$${prefix}/share/info CFLAGS="$(CFLAGS)"
-
+	mkdir -p $(BUILD_DIR)
+	cd $(BUILD_DIR) && cmake -DCMAKE_INSTALL_PREFIX=/usr ../..
+	touch config.status
 
 build: build-stamp
 build-stamp:  config.status 
 	dh_testdir
 
 	# Add here commands to compile the package.
-	$(MAKE)
+	$(MAKE) -C $(BUILD_DIR) VERBOSE=1
 
 	touch $@
 
@@ -58,12 +53,11 @@
 	dh_testdir
 	dh_testroot
 	rm -f build-stamp 
+	rm -Rf $(BUILD_DIR)
 
-	# Add here commands to clean up after the build process.
-	[ ! -f Makefile ] || $(MAKE) distclean
 	rm -f config.sub config.guess
 
-	dh_clean 
+	dh_clean
 
 install: build
 	dh_testdir
@@ -72,7 +66,7 @@
 	dh_installdirs
 
 	# Add here commands to install the package into debian/tmp
-	$(MAKE) DESTDIR=$(CURDIR)/debian/tmp install
+	$(MAKE) -C $(BUILD_DIR) DESTDIR=$(CURDIR)/debian/tmp install
 
 
 # Build architecture-independent files here.
@@ -111,7 +105,4 @@
 	dh_builddeb
 
 binary: binary-indep binary-arch
-.PHONY: build clean binary-indep binary-arch binary install 
-
-configure: configure.ac
-	./autogen.sh
+.PHONY: build clean binary-indep binary-arch binary install
